<?php
class SeoModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('title','require','标题不能为空!'),
		array('keywords','require','关键字不能为空!'),
		array('description','require','描述不能为空!'),
		);
}
?>